SAT_LLT2RAT(1)

NAME
SAT_llt2rat - SAT_llt2rat

DESCRIPTION
This program is part of GMTSAR.

    Usage: SAT_llt2rat master.PRM prec [-bo[s|d]] < inputfile > outputfile

master.PRM
    - parameter file for master image and points to LED orbit file

precise
    - (0) standard back geocoding, (1) - polynomial refinenent (slower)

inputfile
    - lon, lat, elevation [ASCII]

outputfile
    - range, azimuth, elevation(ref to radius in PRM), lon, lat [ASCII default]

-bos or -bod -
    binary single or double precision output (only output results within data coverage, PRM num_lines, num_rng_bins )

    example: SAT_llt2rat master.PRM 0 < topo.llt > topo.ratll

    Usage: SAT_llt2rat master.PRM prec [-bo[s|d]] < inputfile > outputfile

master.PRM
    - parameter file for master image and points to LED orbit file

precise
    - (0) standard back geocoding, (1) - polynomial refinenent (slower)

inputfile
    - lon, lat, elevation [ASCII]

outputfile
    - range, azimuth, elevation(ref to radius in PRM), lon, lat [ASCII default]

-bos or -bod -
    binary single or double precision output (only output results within data coverage, PRM num_lines, num_rng_bins )

    example: SAT_llt2rat master.PRM 0 < topo.llt > topo.ratll